I have downloaded Formspider Desktop 1.8.1 to my Windows 8.1 machine, installed it successfully. Later I have compiled the license SQL file (direct 1.8 version), and BDF_IDE_MAIN_PKG errored.

Here is the error message: [Error] PLS-00323 (249: 11): PLS-00323: subprogram or cursor 'USERADMIN_CREATEUSER' is declared in a package specification and must be defined in the package body

Is 1.8 license BDF_IDE_MAIN_PKG body SQL not compatible with 1.8.1 package specifications? (If I comment that procedure in Package Specification, then the body compiled successfully). However I am not sure if this is the right thing to do.

Any help?

Thank you.

asked 15 Oct '14, 00:10

viswapsp's gravatar image

viswapsp
3619
accept rate: 11%


Hi Viswa,

1.8.1 requires a new license file. I emailed it to you.

Kind Regards,
Yalim

link

answered 15 Oct '14, 00:29

Yalim%20Gerger's gravatar image

Yalim Gerger ♦♦
1.8k5
accept rate: 15%

Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "title")
  • image?![alt text](/path/img.jpg "title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×5
×5
×1

Asked: 15 Oct '14, 00:10

Seen: 695 times

Last updated: 15 Oct '14, 00:29


© Copyright Gerger 2017